
const state = {
    readFlag: ""
}

const mutations = {


    SET_readFlag: (state, number) => {
        state.readFlag = number
    },
}

const actions = {
    setreadFlag({ commit }, number) {
        commit('SET_readFlag', number)
    }
}

export default {
    namespaced: true,
    state,
    mutations,
    actions
}